@import '../colors.scss';

.selected {
    background-color: lightgray;
}

@each $color-name, $color in $colors {
    .#{"" + $color-name} {
        background-color: $color;
        position: absolute;
        bottom: 5px;
        height: 3px;
        left: 10px;
        right: 10px;
        display: block;
    }
}
